Hi,
I was stuck in installing some mono application (namely, CDCollect) on my new OpenSuse 11.4, because the mno-data-sqlite package does not contain anymore the needed file Mono.Data.SqliteClient.dll
I checked back and the previous version of the package mono-data-sqlite, included with OpenSuse 11.3 DID have this file !
So ... WHY is it removed from this package ?
Do I have an alternative (some mono-data-sqlite-compat , or so) ?
I really wish to be able to use CDCollect (and, sadly, this doesn't gets updated anymore; nonetheless, it is very useful to me, just as it is, provided I CAN compile it, which the new mono-data-sqlite doesn't let me anymore ! )
Thanx for any tips.
(making myself a symbolic link to the Mono.Data.Sqlite.dll file, to Mono.Data>SqliteClient.dll doesn't help, since the compiler stucks into some other error (which seems pretty logical - I didn't expected too much to work this way).

Cornel